Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1515513 - Snapshot creation with save memory option completes on vdsm level but timeouts on engine side leaving the disks in locked status. [NEEDINFO]
Summary: Snapshot creation with save memory option completes on vdsm level but timeout...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 4.1.1
Hardware: Unspecified
OS: Linux
unspecified
high
Target Milestone: ---
: ---
Assignee: Shmuel Melamud
QA Contact: Vladimir
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-21 00:17 UTC by Koutuk Shukla
Modified: 2018-04-24 12:42 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-24 12:42:53 UTC
oVirt Team: Virt
michal.skrivanek: needinfo? (kshukla)


Attachments (Terms of Use)

Description Koutuk Shukla 2017-11-21 00:17:27 UTC
Description of problem:

Snapshot creation with save memory option completes on vdsm level but timeouts on engine side leaving the disks in locked status.

Version-Release number of selected component (if applicable):

RHVM 4.1.1

How reproducible:
NA

Steps to Reproduce:
1.
2.
3.

Actual results:
Snapshot creation fails on engine side leaving the disks in locked state. Manual intervention is required to unlock the disk.

Expected results:
Snapshot creation should succeed without any issues.

Additional info:

Comment 16 Michal Skrivanek 2018-04-16 13:15:27 UTC
ping?


Note You need to log in before you can comment on or make changes to this bug.